[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=03580C8E40F00D0E5A61CEBFE1954BD0
Description=机械波动画演示
ProjectName=机械波动画演示
CompanyName=MyRedstone
Homepage="https://www.myredstone.top/"
CopyrightNotice=Copyright © 2019-2021 _Redstone_c_. All rights reserved.
ProjectDisplayedTitle=NSLOCTEXT("[/Script/EngineSettings]", "41045B22433A76CA7EAED2897C44FC70", "机械波动画演示")
bShouldWindowPreserveAspectRatio=False

[/Script/UnrealEd.ProjectPackagingSettings]
UsePakFile=False
